<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d hangles="12" name="a_" vangles="1">
    <scales>
      <scale tile_height="791" value="100.0" width="3493" height="2372" rows="3" tile_width="874" cols="4"/>
      <scale tile_height="593" value="50.0" width="1746" height="1186" rows="2" tile_width="873" cols="2"/>
      <scale tile_height="695" value="29.3" width="1024" height="695" rows="1" tile_width="1024" cols="1"/>
      <scale tile_height="521" value="22.0" width="768" height="521" rows="1" tile_width="768" cols="1"/>
      <scale tile_height="347" value="14.7" width="512" height="347" rows="1" tile_width="512" cols="1"/>
      <scale tile_height="173" value="7.3" width="256" height="173" rows="1" tile_width="256" cols="1"/>
      <scale tile_height="86" value="3.7" width="128" height="86" rows="1" tile_width="128" cols="1"/>
    </scales>
    <images maxWidth="3493" ext="jpg" name="a_" maxHeight="2372"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">5_94127_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-05-22 13:36:43</property>
    <property name="sku" type="text">5_94127_M</property>
    <property name="Kategorie 1" type="text">KWA_100032319</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
